## ros-melodic-moveit-resources 0.8.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.1.3)
project(moveit_resources)
find_package(catkin REQUIRED)
catkin_metapackage()

## ros-melodic-moveit-resources 0.7.0

=== debian/changelog ===
ros-melodic-moveit-resources (0.7.0-1stretch) stretch; urgency=high

  * Split resources into multiple packages (#36 <https://github.com/ros-planning/moveit_resources/issues/36>)
  * Contributors: Robert Haschke, Michael Görner

 -- Dave Coleman <dave@dav.ee>  Wed, 12 Aug 2020 22:00:00 -0000

ros-melodic-moveit-resources (0.6.5-1stretch) stretch; urgency=high

  * [maintenance] unify with official panda_moveit_config: define ready and extended poses
  * [maintenance] fanuc_moveit_config: cleanup definition of move_group capabilities (#23 <https://github.com/ros-planning/moveit_resources/issues/23>)
  * [fix]         fixed normals of link4 STLs
  * Contributors: Robert Haschke

 -- Dave Coleman <dave@dav.ee>  Mon, 17 Feb 2020 23:00:00 -0000

ros-melodic-moveit-resources (0.6.4-1stretch) stretch; urgency=high

  * Added Franka Emika's Panda robot (#19 <https://github.com/ros-planning/moveit_resources/issues/19>)
  * Contributors: Mohmmad Ayman

 -- Dave Coleman <dave@dav.ee>  Wed, 05 Sep 2018 22:00:00 -0000

ros-melodic-moveit-resources (0.6.3-1stretch) stretch; urgency=high

  * [enhance] Update param scope (#17 <https://github.com/ros-planning/moveit_resources/issues/17>)
  * [enhance] Use the "Hybrid" collision checker and created a sample config file for parameters (#16 <https://github.com/ros-planning/moveit_resources/issues/16>)
  * Contributors: Simon Schmeisser, Will Baker

 -- Dave Coleman <dave@dav.ee>  Tue, 17 Apr 2018 22:00:00 -0000

ros-melodic-moveit-resources (0.6.2-1stretch) stretch; urgency=high

  * [fix] Missing license to fanuc pkgs imported from ros-industrial/fanuc. #11 <https://github.com/ros-planning/moveit_resources/issues/11>. (#12 <https://github.com/ros-planning/moveit_resources/issues/12>)
  * [fix] Missing run depends for [robot|joint]_state_publisher (#14 <https://github.com/ros-planning/moveit_resources/issues/14>)
  * [fix] Correct warehouse ros mongo (#13 <https://github.com/ros-planning/moveit_resources/issues/13>)
  * [improve] test chomp (#10 <https://github.com/ros-planning/moveit_resources/issues/10>)
  * Contributors: Chittaranjan Srinivas Swaminathan, Dave Coleman, G.A. vd. Hoorn, kirstyellis

 -- Dave Coleman <dave@dav.ee>  Thu, 06 Apr 2017 22:00:00 -0000

ros-melodic-moveit-resources (0.6.1-1stretch) stretch; urgency=high

  * [sys] Added Fanuc robot model (m10ia) for system testing. Improve README (#7 <https://github.com/ros-planning/moveit_resources/issues/7>, #8 <https://github.com/ros-planning/moveit_resources/issues/8>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Dave Coleman <dave@dav.ee>  Fri, 26 Aug 2016 22:00:00 -0000

ros-melodic-moveit-resources (0.6.0-1stretch) stretch; urgency=high

  * Don't make include dir into build
  * Place include folder in the devel space instead of the build space
    fixes #5 .
  * Add travis indicator
  * added branch name to build status
  * added travis build status indicator in README.md
  * Merge pull request #3 from ros-planning/add-travis
    added travis support
  * Contributors: Dave Coleman, Dave Hershberger, Nantas Nardelli, isucan

 -- Dave Coleman <dave@dav.ee>  Fri, 29 Jan 2016 23:00:00 -0000

ros-melodic-moveit-resources (0.5.0-1stretch) stretch; urgency=high

  * bump version for hydro

 -- Dave Coleman <dave@dav.ee>  Mon, 29 Jul 2013 22:00:00 -0000

ros-melodic-moveit-resources (0.4.1-1stretch) stretch; urgency=high

  * fix for missing include path
  * fix for missing config.h

 -- Dave Coleman <dave@dav.ee>  Tue, 02 Jul 2013 22:00:00 -0000

ros-melodic-moveit-resources (0.4.0-1stretch) stretch; urgency=high

  * fix config.h so it is not created in the source dir

 -- Dave Coleman <dave@dav.ee>  Thu, 23 May 2013 22:00:00 -0000

ros-melodic-moveit-resources (0.3.1-1stretch) stretch; urgency=high

  * create config file with location of test resources

 -- Dave Coleman <dave@dav.ee>  Sun, 19 May 2013 22:00:00 -0000

ros-melodic-moveit-resources (0.3.0-1stretch) stretch; urgency=high

  * fix srdf robot name
  * change robot name to "pr2" to match urdf

 -- Dave Coleman <dave@dav.ee>  Fri, 08 Mar 2013 23:00:00 -0000

ros-melodic-moveit-resources (0.2.0-1stretch) stretch; urgency=high

  * bump version
  * update urdf

 -- Dave Coleman <dave@dav.ee>  Mon, 14 Jan 2013 23:00:00 -0000

ros-melodic-moveit-resources (0.1.1-1stretch) stretch; urgency=high

  * fix buildtool tag

 -- Dave Coleman <dave@dav.ee>  Wed, 19 Dec 2012 23:00:00 -0000

ros-melodic-moveit-resources (0.1.0-1stretch) stretch; urgency=high

  * add build system
  * adding test resources
  * Update README.md
  * Update README.md
  * Initial commit

 -- Dave Coleman <dave@dav.ee>  Wed, 12 Dec 2012 23:00:00 -0000

=== debian/control ===
Source: ros-melodic-moveit-resources
Section: misc
Priority: optional
Maintainer: Dave Coleman <dave@dav.ee>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-melodic-moveit-resources
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-joint-state-publisher, ros-melodic-moveit-resources-fanuc-description, ros-melodic-moveit-resources-fanuc-moveit-config, ros-melodic-moveit-resources-panda-description, ros-melodic-moveit-resources-panda-moveit-config, ros-melodic-moveit-resources-pr2-description, ros-melodic-robot-state-publisher
Description: Resources used for MoveIt! testing

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/melodic/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG

%:
	dh $@ -v --buildsystem=cmake

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_configure -- \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/melodic" \
		-DCMAKE_PREFIX_PATH="/opt/ros/melodic"

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-melodic-moveit-resources//opt/ros/melodic/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_install

## ros-melodic-moveit-resources 0.8.2

=== debian/changelog ===
ros-melodic-moveit-resources (0.8.2-1bionic) bionic; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 17 Nov 2021 23:00:00 -0000

ros-melodic-moveit-resources (0.8.1-1bionic) bionic; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Fri, 05 Nov 2021 23:00:00 -0000

ros-melodic-moveit-resources (0.8.0-1bionic) bionic; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Tue, 27 Apr 2021 22:00:00 -0000

ros-melodic-moveit-resources (0.7.2-1bionic) bionic; urgency=high

  * Change package maintainer to MoveIt Release Team
  * Contributors: Dave Coleman

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Thu, 25 Mar 2021 23:00:00 -0000

ros-melodic-moveit-resources (0.7.1-1bionic) bionic; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Thu, 08 Oct 2020 22:00:00 -0000

ros-melodic-moveit-resources (0.7.0-1bionic) bionic; urgency=high

  * Split resources into multiple packages (#36 <https://github.com/ros-planning/moveit_resources/issues/36>)
  * Contributors: Robert Haschke, Michael Görner

 -- Dave Coleman <dave@dav.ee>  Wed, 12 Aug 2020 22:00:00 -0000

ros-melodic-moveit-resources (0.6.5-1bionic) bionic; urgency=high

  * [maintenance] unify with official panda_moveit_config: define ready and extended poses
  * [maintenance] fanuc_moveit_config: cleanup definition of move_group capabilities (#23 <https://github.com/ros-planning/moveit_resources/issues/23>)
  * [fix]         fixed normals of link4 STLs
  * Contributors: Robert Haschke

 -- Dave Coleman <dave@dav.ee>  Mon, 17 Feb 2020 23:00:00 -0000

ros-melodic-moveit-resources (0.6.4-1bionic) bionic; urgency=high

  * Added Franka Emika's Panda robot (#19 <https://github.com/ros-planning/moveit_resources/issues/19>)
  * Contributors: Mohmmad Ayman

 -- Dave Coleman <dave@dav.ee>  Wed, 05 Sep 2018 22:00:00 -0000

ros-melodic-moveit-resources (0.6.3-1bionic) bionic; urgency=high

  * [enhance] Update param scope (#17 <https://github.com/ros-planning/moveit_resources/issues/17>)
  * [enhance] Use the "Hybrid" collision checker and created a sample config file for parameters (#16 <https://github.com/ros-planning/moveit_resources/issues/16>)
  * Contributors: Simon Schmeisser, Will Baker

 -- Dave Coleman <dave@dav.ee>  Tue, 17 Apr 2018 22:00:00 -0000

ros-melodic-moveit-resources (0.6.2-1bionic) bionic; urgency=high

  * [fix] Missing license to fanuc pkgs imported from ros-industrial/fanuc. #11 <https://github.com/ros-planning/moveit_resources/issues/11>. (#12 <https://github.com/ros-planning/moveit_resources/issues/12>)
  * [fix] Missing run depends for [robot|joint]_state_publisher (#14 <https://github.com/ros-planning/moveit_resources/issues/14>)
  * [fix] Correct warehouse ros mongo (#13 <https://github.com/ros-planning/moveit_resources/issues/13>)
  * [improve] test chomp (#10 <https://github.com/ros-planning/moveit_resources/issues/10>)
  * Contributors: Chittaranjan Srinivas Swaminathan, Dave Coleman, G.A. vd. Hoorn, kirstyellis

 -- Dave Coleman <dave@dav.ee>  Thu, 06 Apr 2017 22:00:00 -0000

ros-melodic-moveit-resources (0.6.1-1bionic) bionic; urgency=high

  * [sys] Added Fanuc robot model (m10ia) for system testing. Improve README (#7 <https://github.com/ros-planning/moveit_resources/issues/7>, #8 <https://github.com/ros-planning/moveit_resources/issues/8>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Dave Coleman <dave@dav.ee>  Fri, 26 Aug 2016 22:00:00 -0000

ros-melodic-moveit-resources (0.6.0-1bionic) bionic; urgency=high

  * Don't make include dir into build
  * Place include folder in the devel space instead of the build space
    fixes #5 .
  * Add travis indicator
  * added branch name to build status
  * added travis build status indicator in README.md
  * Merge pull request #3 from ros-planning/add-travis
    added travis support
  * Contributors: Dave Coleman, Dave Hershberger, Nantas Nardelli, isucan

 -- Dave Coleman <dave@dav.ee>  Fri, 29 Jan 2016 23:00:00 -0000

ros-melodic-moveit-resources (0.5.0-1bionic) bionic; urgency=high

  * bump version for hydro

 -- Dave Coleman <dave@dav.ee>  Mon, 29 Jul 2013 22:00:00 -0000

ros-melodic-moveit-resources (0.4.1-1bionic) bionic; urgency=high

  * fix for missing include path
  * fix for missing config.h

 -- Dave Coleman <dave@dav.ee>  Tue, 02 Jul 2013 22:00:00 -0000

ros-melodic-moveit-resources (0.4.0-1bionic) bionic; urgency=high

  * fix config.h so it is not created in the source dir

 -- Dave Coleman <dave@dav.ee>  Thu, 23 May 2013 22:00:00 -0000

ros-melodic-moveit-resources (0.3.1-1bionic) bionic; urgency=high

  * create config file with location of test resources

 -- Dave Coleman <dave@dav.ee>  Sun, 19 May 2013 22:00:00 -0000

ros-melodic-moveit-resources (0.3.0-1bionic) bionic; urgency=high

  * fix srdf robot name
  * change robot name to "pr2" to match urdf

 -- Dave Coleman <dave@dav.ee>  Fri, 08 Mar 2013 23:00:00 -0000

ros-melodic-moveit-resources (0.2.0-1bionic) bionic; urgency=high

  * bump version
  * update urdf

 -- Dave Coleman <dave@dav.ee>  Mon, 14 Jan 2013 23:00:00 -0000

ros-melodic-moveit-resources (0.1.1-1bionic) bionic; urgency=high

  * fix buildtool tag

 -- Dave Coleman <dave@dav.ee>  Wed, 19 Dec 2012 23:00:00 -0000

ros-melodic-moveit-resources (0.1.0-1bionic) bionic; urgency=high

  * add build system
  * adding test resources
  * Update README.md
  * Update README.md
  * Initial commit

 -- Dave Coleman <dave@dav.ee>  Wed, 12 Dec 2012 23:00:00 -0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-melodic-moveit-resources
 Section: misc
 Priority: optional
-Maintainer: Dave Coleman <dave@dav.ee>
+Maintainer: MoveIt Release Team <moveit_releasers@googlegroups.com>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
 Homepage: http://moveit.ros.org
 Standards-Version: 3.9.2
